<!DOCTYPE html>

<html>

<head>
  <title>Iframe Test</title>
  <style>
    body {
      margin: 0;
      padding: 0px;
    }
    iframe {
      width: 100%;
      height: 100vh;
      margin-top: 0px;
    }
  </style>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,user-scalable=no,initial-scale=1,maximum-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
</head>
<body>


  <!--iframe src='./editor.html'
   data-path='./sketches/test/noDraw.js'
   data-answer='./sketches/test/noDraw.js'
   data-title='直線を書く'
   data-mode='USE NO SETUP AND DRAW'
   data-hide-answer='true'
   data-first-display='sketch'></iframe-->

  <iframe src='./editor.html'
   data-path='./sketches/test/sketche.js'
   data-answer='./sketches/test/sketche.js'
   data-title='直線を書く'
   data-first-display='sketch'></iframe>

   <!-- <iframe src='./editor.html'
   data-path='./sketches/test/sketche.js'
   data-title='直線を書く'
   data-first-display='sketch'></iframe> -->

   <!-- <iframe src='./editor.html'
   data-path='./sketches/test/sketche.js'
   data-title='直線を書く'
   data-first-display='sketch'
   data-istop='true'></iframe> -->

   <!-- <iframe src='./editor.html'
   data-path='./sketches/test/sketche.js'
   data-answer='./sketches/test/sketche.js'
   data-title='直線を書く'
   data-first-display='sketch'></iframe> -->


  <!--iframe src='./editor.html' data-path='./sketches/stopSketche.js' data-title='直線を書く'></iframe-->
  <!--iframe src='./simpleSketche.html' data-path='./sketches/test/sketche.js'></iframe-->
  <!--iframe src='http://localhost:3101/#samples/noSketch' data-mode='USE NO SETUP AND DRAW' data-title='直線を書く'></iframe-->

</body>
</html>